@charset "utf-8";

.mainv{
	position:relative;
}
.mainv h2{
	position:absolute;
	top:10%;
	text-align:center;
	display:block;
	width:100%;
	color:var(--1st);
	font-size:60px;
	font-weight:bold;
}
.mainv .mainv-box{
	position:absolute;
	top:30%;
	width:100%;
	text-align:center;
}
.mainv .mainv-box .mainv-text{
	width:50%;
	background-color:rgba(255,250,205,0.5);
	margin:0 auto;
	padding:10px 0;
	line-height:240%;
	font-size:24px;
}
video{
	margin:0 auto;
	display:block;
}
@media screen and (max-width:992px){
	.mainv h2{
		top:25%;
		font-size:36px;
	}
	.mainv .mainv-box{
		display:none;
	}
	.flow1 .flow1-h4 span{
		display:block;
		margin-right:0;
		margin-bottom:20px;
	}
	video{
		width:100%;
	}
}